<?php
include_once("mysql.php");
include 'inclydings/antixak.php';
include 'inclydings/antidos.php';
include 'inclydings/antixss.php';
include 'inclydings/zag.php';
include 'inclydings/ini.php';
echo "<b>Хранители порядка</b><br/><br/>";
echo "<b>Администраторы:</b><br/>";
$data = mysql_query("SELECT * FROM table_admin");
while($dat = mysql_fetch_array( $data ))
{
echo "<p><a href=\"search.php?$sd&go=go&nick=".$dat['nick']."\"><font color=#00FF00>".$dat['nick']."</font></a>";
}
echo "<br><b>Модераторы:</b><br/>";
$data = mysql_query("SELECT * FROM table_moder");
while($dat = mysql_fetch_array( $data ))
{
echo "<p><a href=\"search.php?$sd&go=go&nick=$dat[nick]\"><font color=blue>".$dat['nick']."</font></a>";

}
echo "<br><b>Консультанты:</b><br/>";
$data = mysql_query("SELECT * FROM table_konsultant");
while($dat = mysql_fetch_array( $data ))
{
echo "<p><a href=\"search.php?$sd&go=go&nick=$dat[nick]\"><font color=#FFFAFA>".$dat['nick']."</font></a>";

}
require_once"inclydings/down.php";
?>






